---
# .ansible-lint
use_default_rules: true
skip_list:
  - command-instead-of-shell
  - git-latest  # Git checkouts must contain explicit version.
  # warn_list:
  - risky-file-permissions
  - no-changed-when
  - command-instead-of-module
  - experimental  # all rules tagged as experimental
  - no-changed-when  # Commands should not change things if nothing needs doing.
  - no-handler  # Tasks that run when changed should likely be handlers.
  - risky-shell-pipe  # Shells that use pipes should set the pipefail option.
  - line-length
  - yaml
  # https://github.com/ansible/ansible-lint/issues/1446
  # https://github.com/ansible/ansible-lint/issues/540
  # - load-failure
